## ruby-rack-cache 1.17.0

=== debian/changelog ===
ruby-rack-cache (1.17.0-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Remove myself from Uploaders

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + ruby-rack-cache: Drop versioned constraint on ruby-rack in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * debian/watch: point at github repository
  * Add myself to Uploaders:
  * debian/control: drop deprecated *-Ruby-Versions fields
  * debian/rules: switch to modern gem2deb settings
  * Depends: drop hardcoded dependencies in favor of ${ruby:Depends}
  * Set Testsuite: to autopkgtest-pkg-ruby
  * Set Rules-Requires-Root: no
  * Add debian/upstream/metadata pointing to the GH repo
  * New upstream version 1.17.0
  * debian/control: update Homepage:
  * debian/control: update package description from package metadata
  * Depends: update build dependencies
  * Bump Standards-Version to 4.7.2; no changes needed
  * Run tests during build
  * debian/ruby-rack-cache.docs: update reference to README.md
  * Add new build-dependencies: ruby-maxitest, ruby-mocha

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 19 Mar 2025 11:19:17 -0300
