=== debian/control ===
Source: ruby-rack-cache
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rack (>= 0.4),
               ruby-maxitest,
               ruby-mocha,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-cache.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-cache
Homepage: https://github.com/rack/rack-cache
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rack-cache
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTTP Caching for Rack
 Rack::Cache is suitable as a quick drop-in component to enable HTTP caching
 for Rack-based applications that produce freshness (expires, cache-control)
 and/or validation (last-modified, etag) information.
